Table of Contents

Class: LDAPSearchRequest | Twisted-0.17.4/twisted/protocols/pureldap.py
--- | ---

Base Classes |
--- | ---

LDAPProtocolRequest

LDAPProtocolOp

Methods |
--- | ---
__init__ __repr__ __str__
| __init__

    __init__ (
            self,
            baseObject='',
            scope=LDAP_SCOPE_wholeSubtree,
            derefAliases=LDAP_DEREF_neverDerefAliases,
            sizeLimit=0,
            timeLimit=0,
            typesOnly=0,
            filter=LDAPFilterMatchAll,
            attributes=[],
            )

| __repr__

    __repr__ ( self )

| __str__

    __str__ ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0